{
  "arch": "x86", 
  "build": "np15py27_0", 
  "build_number": 0, 
  "depends": [
    "numpy 1.5*", 
    "python 2.7*"
  ], 
  "license": "BSD-like", 
  "license_family": "BSD", 
  "name": "biopython", 
  "platform": "linux", 
  "requires": [
    "numpy 1.5", 
    "python 2.7"
  ], 
  "subdir": "linux-32", 
  "ucs": 4, 
  "version": "1.60"
}